body {
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
font-family:arial;
font-size:16px;
color: #000000;
background-color: #686D75;

position:relative;

}



#Page_Main {
width:1050px;
background:#f5f5f5;
margin:auto;
padding:0px 0px 0px 0px;
border:1px solid #ccc;
-webkit-box-shadow: 0 10px 10px rgba(0,0,0, .9);
-moz-box-shadow: 0 10px 10px rgba(0,0,0, .9);
box-shadow:0 10px 10px rgba(0,0,0, .9); 
}


#Page_MainIn {
width:100%;
margin:auto;
padding:0px 5px 0px 5px;
border:0px solid #ccc;

}

#Page_Header{

width:100%;
height:160px;
background-color: #fff;
border:1px solid #ccc;
border-radius: 1em; 

}


#Page_Footer{
background:#686D75 ;
height:40px;
width:99%;
border:2px solid #ccc;
border-radius: 0.5em; 
}

#Page_Headr_Link{
background:#A80301  repeat-x 0 -120px;
border:1px solid #ccc;
border-radius: 1em; 

height:10px;
width:100%;
position: relative;
margin:auto;
padding:5px;


}

.Page_Headr_Link_2 {width:100%;text-align:right;padding: 5px 50px;}
.Page_Headr_Link_2 a {margin-right:20px;}



#Page_Headr_Link_free{
height:2px;
width:100%;
}



#Page_Logo{

border:0px ;
width:220px;
height:150px;
float:right;margin:5px
}

#Page_Ad_Top{

width:600px;
height:150px;
float:center;
margin:5px
}

.button {
  display: inline-block;
  padding: 5px 50px;
  font-size: 20px;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: #fff;
  background-color: #4CAF50;
  border: none;
  border-radius: 15px;
  box-shadow: 0 3px #999;
}

.button:hover {background-color: #3e8e41}

.button:active {
  background-color: #3e8e41;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}



.container_main {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 10px;
  font-family:arial;
  font-size:20px;

}

.container_form1 {
  width:50%;	
  padding: 0px;
  margin-top: 50px;
  margin-bottom: 0px;
  margin-left:25%; 
  margin-right:25%;
  

}

.container_form2 {
  width:98%;
   
  padding: 0px;
  margin-top: 2px;
  margin-bottom: 0px;
  margin-left:1%; 
  margin-right:1%;

}

.container_form3 {
  width:50%;
  height:80%;
  padding: 0px;
  margin-top: 5px;
  margin-bottom: 0px;
  margin-left:25%; 
  margin-right:25%;


}

.container_form31 {
  width:60%;
  height:90%;
  padding: 0px;
  margin-top: 5px;
  margin-bottom: 0px;
  margin-left:20%; 
  margin-right:20%;


}



.container_form4 {
  width:98%;
   
  padding: 0px;
  margin-top: 2px;
  margin-bottom: 0px;
  margin-left:1%; 
  margin-right:1%;

}


.container_form5 {
  width:70%;
   
  padding: 0px;
  margin-top: 2px;
  margin-bottom: 0px;
  margin-left:5%; 
  margin-right:5%;
  
}



.container_pageCount {
  width:80%;	
  padding: 0px;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left:10%; 
  margin-right:10%;
  box-shadow: 2px 3px 5px #330000;
  border-radius: 30px; 
 height:30px;
 float:bottom;
}

.LineHr{
 width:99%;	
  padding: 0px;
  
  box-shadow: 2px 3px 5px #330000;
  border-radius: 30px; 
 height:5px;
  

}


/* تعدد الصفحات */
#MaxPagination{  padding:5px; text-align:center;} #MaxPagination a{ color: #fff; display:block; display:inline-block; display:-moz-inline-box; font: normal 13px arial, sans-serif; text-decoration: none; margin-right:10px; padding:2px 7px 2px 7px; background:#555   repeat-x 0 -120px; -webkit-box-shadow: 0 1px 3px rgba(0,0,0, .4); -moz-box-shadow: 0 1px 3px rgba(0,0,0, .4); border:1px solid #ccc; }  #MaxPagination a:hover{ color: #fff; display:block; display:inline-block; display:-moz-inline-box; font: normal 13px arial, sans-serif; text-decoration: none; margin-right:10px; padding:2px 7px 2px 7px; background:#920000   repeat-x 0 -110px; -webkit-box-shadow: 0 1px 3px rgba(0,0,0, .4); -moz-box-shadow: 0 1px 3px rgba(0,0,0, .4); border:1px solid #ccc; } #MaxPagination b.active{ color: #fff; display:block; display:inline-block; display:-moz-inline-box; font: normal 13px arial, sans-serif; text-decoration: none; margin-right:10px; padding:2px 7px 2px 7px; background:#920000   repeat-x 0 -110px; -webkit-box-shadow: 0 1px 3px rgba(0,0,0, .4); -moz-box-shadow: 0 1px 3px rgba(0,0,0, .4); border:1px solid #ccc; } #MaxPagination b.disabled{ color: #fff; display:block; display:inline-block; display:-moz-inline-box; font: normal 13px arial, sans-serif; text-decoration: none; margin-right:10px; padding:2px 7px 2px 7px; background:#555   repeat-x 0 -90px; -webkit-box-shadow: 0 1px 3px rgba(0,0,0, .4); -moz-box-shadow: 0 1px 3px rgba(0,0,0, .4); border:1px solid #ccc; }

.container_btn_tool_Sum {
  border-radius: 10px;
  background-color: #B0C8E9;
  padding: 5px;
  width:90%;
  float: left;
  box-shadow: 0 2px #999;
  font-size:18px;
  font-weight: bold;
	 
}


.container_btn_tool_air {
  border-radius: 20px;
  background-color: #B0C8E9;
  padding: 5px;
  width:90%;
  float: right;
  box-shadow: 0 3px #999;

}

.container_btn_tool {
  border-radius: 20px;
  background-color: #B0C8E9;
  padding: 5px;
  width:60%;
  float: right;
  box-shadow: 0 3px #999;

}

.btn_tool_trsm {
  float: right;
  width: 25px;
  height:25px;
  padding: 0px;
  cursor: pointer;
  background-color: #CCCCCC;
  background-repeat: no-repeat;
  box-shadow: 2px 3px 5px #330000;
  border-radius: 10px; 
  margin-right:8px;
  margin-left:8px;

}
.btn_tool_trsm:hover {

opacity: 0.8;
border-radius: 70%;
box-shadow: 4px 3px 5px #FF0000;

}

.btn_tool_trsm2 {
  float: left;
  width: 25px;
  height:25px;
  padding: 0px;
  cursor: pointer;
  background-color: #CCCCCC;
  background-repeat: no-repeat;
  box-shadow: 2px 3px 5px #330000;
  border-radius: 10px; 
  margin-right:2px;
  margin-left:2px;

}
.btn_tool_trsm2:hover {

opacity: 0.8;
border-radius: 70%;
box-shadow: 4px 3px 5px #FF0000;

}


.btn_tool {
  float: right;
  width: 40px;
  height:40px;
  padding: 0px;
  cursor: pointer;
  background-color: #CCCCCC;
  background-repeat: no-repeat;
  box-shadow: 2px 3px 5px #330000;
  border-radius: 30px; 
  margin-right:10px;
  margin-left:10px;



}


.btn_tool:hover {

opacity: 0.8;
border-radius: 70%;
box-shadow: 4px 3px 5px #FF0000;

}

.btn_tool_sum {
   
  width: 40px;
  height:25px;
  padding: 0px;
  cursor: pointer;
  background-color: #E9E9F6;
  background-repeat: no-repeat;
  box-shadow: 2px 1px 2px #330000;
  border: 1px solid #330000;
  border-radius: 6px; 
  margin-right:10px;
  margin-left:2px;
  margin-top:3px;
  color:#990000;
  font-size:9px;
  font-weight: bold;

}


.btn_tool_sum:hover {

opacity: 0.8;
 
box-shadow: 2px 3px 3px #FF0000;

}

.btn_tool_delsmall {
    float: right;
  width: 20px;
  height:20px;
  padding: 0px;
  cursor: pointer;
  background-color: #CCCCCC;
  background-repeat: no-repeat;
  
  border-radius: 10px; 
  margin-right:2px;
  margin-left:2px;

}


.btn_tool_delsmall:hover {

opacity: 0.8;
border-radius: 70%;
box-shadow: 4px 3px 5px #FF0000;

}




.btn_tool_air {
  float: left;
  width: 80px;
  height:32px;
  padding: 0px;
  cursor: pointer;
  background-color: #CCCCCC;
  background-repeat: no-repeat;
  box-shadow: 2px 3px 5px #330000;
  border-radius: 10px; 
  margin-right:10px;
  margin-left:10px;
  color:#330099;
}

.btn_tool_hotel {
  float: left;
  width: 60px;
  height:32px;
  padding: 0px;
  cursor: pointer;
  background-color: #CCCCCC;
  background-repeat: no-repeat;
  box-shadow: 2px 3px 5px #330000;
  border-radius: 10px; 
  margin-right:10px;
  margin-left:10px;
  color:#330099;
}

.btn_tool_Room {
  float: right;
  width: 65px;
  height:30px;
  padding: 0px;
  cursor: pointer;
  background-color: #E9E9F6;
  background-repeat: no-repeat;
  box-shadow: 2px 1px 2px #330000;
  border: 1px solid #330000;
  border-radius: 6px; 
  margin-right:10px;
  margin-left:10px;
  margin-top:3px;
  color:#330099;
}

.btn_tool_Rooms {
   
  width: 80px;
  height:30px;
  padding: 0px;
  cursor: pointer;
  background-color: #E9E9F6;
  background-repeat: no-repeat;
  box-shadow: 2px 1px 2px #330000;
  border: 1px solid #330000;
  border-radius: 6px; 
  margin-right:10px;
  margin-left:10px;
  margin-top:3px;
  color:#330099;
}


.btn_tool_report {
  float: left;
  width: 110px;
  height:32px;
  padding: 0px;
  cursor: pointer;
  background-color: #CCCCCC;
  background-repeat: no-repeat;
  box-shadow: 2px 3px 5px #330000;
  border-radius: 10px; 
  margin-right:20px;
  margin-left:20px;
  color:#330099;
}

.btn_DelAttach {
   
  width: 40px;
  height:20px;
  padding: 0px;
  cursor: pointer;
  background-color: #E9E9F6;
  background-repeat: no-repeat;
  box-shadow: 2px 1px 2px #330000;
  border: 1px solid #330000;
  border-radius: 6px; 
  margin-right:10px;
  margin-left:30px;
  margin-top:3px;
  color:#990000;
  font-size:9px;
  font-weight: bold;
}

.btn_DelAttach2 {
   
   padding: 0px;
	 width: 200px;
   box-shadow: 2px 1px 2px #330000;
  box-sizing: 400px;
  border-radius: 1px; 
  margin-right:0px;
  margin-left:2px;
  margin-top:3px;
  color:#330000;
  font-size:14px;
  font-weight: bold;
}

.btn_VewSumdef {
   
  width: 60px;
  height:20px;
  padding: 0px;
  cursor: pointer;
  background-color: #E9E9F6;
  background-repeat: no-repeat;
  box-shadow: 1px 0px 1px #330000;
  border: 1px solid #330000;
  border-radius: 4px; 
  margin-right:5px;
  margin-left:5px;
  margin-top:3px;
  color:#990000;
  font-size:9px;
  font-weight: bold;
}



.btn_location {
   
  float: right;
  width: 25px;
  height:25px;
  padding: 0px ;
  cursor: pointer;
   
  background-repeat: no-repeat;
  


}

.btn_location:hover {

opacity: 0.5;

box-shadow: 2px 3px 5px #FF0000;

}




.btn_ResizGrid {
  float: left;
  width: 6px;
  height:6px;
  padding: 0px;
  cursor: pointer;
  background-color: #CCCCCC;
  background-repeat: no-repeat;
  box-shadow: 2px 3px 5px #330000;
  border-radius: 2px; 
  margin-right:2px;
  margin-left:2px;
  color:#330099;
}

	
#tbllacation TR:nth-child(even){background-color: #DBE2E8;}
#tbllacation TR:nth-child(odd){background-color: #D0DAE1;}

#tbllacation TR:hover {background-color: #919AAB;}


.container_Location_tool {
  
   font-family:arial;
  font-size:8px;
  font-weight: bold;
   
  box-shadow: 2px 3px #999;
	
 width:99%;

}

.container_Location_tool2 {
  
   font-family:arial;
  font-size:14px;
   
   
 
}


.container_search_tool {
  border-radius: 5px;
  background-color: #E1E8F0;
  padding: 10px;
  font-family:arial;
  font-size:14px;
  font-weight: bold;
  width:90%;
  float: left;	
  box-shadow: 2px 3px #999;
  margin-top:0px;
  height:70px;

}

.container_search_tool2 {
  border-radius: 5px;
  background-color: #E1E8F0;
  padding: 10px;
  font-family:arial;
  font-size:14px;
  font-weight: bold;
  width:90%;
  float: left;	
  box-shadow: 2px 3px #999;
  margin-top:0px;
  height:35px;

}

.container_search_tool_room {
  border-radius: 5px;
  background-color: #E1E8F0;
  padding: 10px;
  font-family:arial;
  font-size:12px;
  font-weight: bold;
  width:90%;
  float: left;	
  box-shadow: 2px 3px #999;
  margin-top:0px;
 

}



.container_search_tool_air {
  border-radius: 5px;
  background-color: #E1E8F0;
  padding: 10px;
  font-family:arial;
  font-size:12px;
  font-weight: bold;
  width:97%;
  float: left;	
  box-shadow: 2px 3px #999;
  margin-top:0px;
 

}

.container_tool_Torsm_BtnTool {
  border: 1px solid black;
	border-radius: 10px;
  background-color: #CCCCCC;
  font-size:12px;
  float: right;	
  padding: 6px ;
  margin-top:0px;
  margin-left:5px;
  

}



.container_search_tool_air_2 {
  border: 1px solid black;

 
  font-size:12px;
  float: left;	
  padding: 2px ;
  margin-top:0px;
  margin-left:5px;
 

}
.container_search_tool_air_4 {
  border: 1px solid black;

 
  
  float: right;	
  padding: 2px ;
  margin-top:0px;
  margin-left:5px;
 

}

.container_search_tool_air_3 {
  border: 1px solid black;

 
  float: left;	
  padding: 2px ;
  margin-top:0px;
  margin-left:5px;
 

}

.container_search_tool_air_3 {
 
  font-size:14px;
  float: left;	
  padding: 2px ;
  margin-top:0px;
  margin-left:5px;
 color:red;

}


.btn_searc_tool {
  margin-right:40px;
  margin-left:10px;
 /* margin-top:-5px;*/
}

.container_del_form {
  border-radius: 5px;
  background-color: #E1E8F0;
  padding: 10px ;
  font-family:arial;
  font-size:20px;
  font-weight: bold;
  width:90%;
  float: center;
  box-shadow: 2px 3px #999;
  margin-top:2px;
  height:100px;
}


.container_form_AddEdit {
	width:99%;
   border-spacing: 0px;
  border-collapse: collapse;
 
  padding: 0px ;
  font-family:arial;
  font-size:16px;
  font-weight: bold;
   

}

.container_form_AddEdit_Loc {
	width:70%;
   border-spacing: 0px;
  border-collapse: collapse;
 
  padding: 0px ;
  font-family:arial;
  font-size:16px;
  font-weight: bold;
   

}


.container_form_AddEdit_Torsm {
	width:99%;
   border-spacing: 0px;
    border-radius: 8px;
  border-collapse: collapse;
 
  padding: 0px ;
  font-family:arial;
  font-size:14px;
  font-weight: bold;
 box-shadow: 2px 3px 2px 3px #999;

}

.container_form_Reminder {
	width:99%;
   border-spacing: 0px;
  border-collapse: collapse;
 
  padding: 0px ;
  font-family:arial;
  font-size:16px;
  font-weight: bold;
   

}
 

.container_form_AddEdit_tr {
  
  
  cursor: pointer;
   

}


.label_count_rec {
  float: right;
 
  padding: 2px 40px;
  
  background-color: #CCCCCC;
  
  box-shadow: 2px 3px 5px #330000;
  border-radius: 2px; 
  margin-right:10px;
  margin-left:10px;
  margin-top:2px;
  font-size:14px;
  font-weight: bold;
}


.btn_sort_asc {
 margin-top:1px;
  float: right;
  width: 12px;
  height:14px;
  padding: 0px;
  cursor: pointer;
 
  background-image: url('../img-tool/sort_asc.png');
  background-repeat: no-repeat;
  
}

.btn_sort_desc {
 margin-top:1px;
  float: right;
  width: 12px;
  height:14px;
  padding: 0px;
  cursor: pointer;
 
  background-image: url('../img-tool/sort_desc.png');
  background-repeat: no-repeat;
 
  
}


.FreeLineBr {

padding: 0px;
margin-top:-6px;
}

.FreeLineBr_2 {

padding: 4px;


}

 


 td {
  padding: 3px;
 /* border: 1px solid black;*/
 white-space:nowrap;
 text-align: left;
}

.Table_Form_th {
  padding: 3px;
  background-color: #0054E3;
  color: #FFFFFF;
  text-align: center;
  /*border: 1px solid black;*/
  box-shadow: 0 3px #999;
  border-radius: 5px;
  width:100%;

}

.Span_Error{
  padding: 5px;
  
  color: #990000;
  text-align: center;
  float: center;
  /*border: 1px solid black;*/
 

}
.Span_Remind{
  padding: 5px;
  
  color: #330000;
  text-align: center;
  float: center;
  /*border: 1px solid black;*/
 

}



#customers {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
   font-size:14px;
  border-spacing: 1px;
  border-collapse: collapse;
  width: 100%;
  text-align: center;
  box-shadow: 0 3px #999;
  border-radius: 5px;
 
}

#customers td, #customers th {
  border: 1px solid #000099;
  padding: 3px;
  text-align: center;
}

#customers tr:nth-child(even){background-color: #d9dfe6;}
#customers tr:nth-child(odd){background-color: #FFFFFF;}

#customers tr:hover {background-color: #919AAB;}

#customers th {
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
  background-color: #009900;
  color: #000099;
  font-weight: bold;
  box-shadow: 0 3px #999;
  border-radius: 5px;

}



#customers  thead { display: block; }
#customers  tbody { display: block; }


#customers tbody {
    height:71vh;       /*           */
    overflow-y: auto;    /* Trigger vertical scroll    */
    overflow-x: auto;  /* the horizontal scroll */
	 
	scrollbar-color: #993300 green; 
	
}


#customers2 {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
   font-size:14px;
  border-spacing: 1px;
  border-collapse: collapse;
  width: 100%;
  text-align: center;
  box-shadow: 0 3px #999;
  border-radius: 5px;
 
}

#customers2 td, #customers2 th {
  border: 1px solid #000099;
  padding: 3px;
  text-align: center;
}

#customers2 tr:nth-child(even){background-color: #d9dfe6;}
#customers2 tr:nth-child(odd){background-color: #FFFFFF;}

#customers2 tr:hover {background-color: #919AAB;}

#customers2 th {
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
  background-color: #009900;
  color: #000099;
  font-weight: bold;
  box-shadow: 0 3px #999;
  border-radius: 5px;

}



#customers2  thead { display: block; }
#customers2  tbody { display: block; }


#customers2 tbody {
    height:35vh;       /*           */
    overflow-y: auto;    /* Trigger vertical scroll    */
    overflow-x: auto;  /* the horizontal scroll */
	 
	scrollbar-color: #993300 green; 
	
}

#customers3 {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
   font-size:14px;
  border-spacing: 1px;
  border-collapse: collapse;
  width: 100%;
  text-align: center;
  box-shadow: 0 3px #999;
  border-radius: 5px;
 
}

#customers3 td, #customers3 th {
  border: 1px solid #000099;
  padding: 3px;
  text-align: center;
}

#customers3 tr:nth-child(even){background-color: #d9dfe6;}
#customers3 tr:nth-child(odd){background-color: #FFFFFF;}

#customers3 tr:hover {background-color: #919AAB;}

#customers3 th {
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
  background-color: #009900;
  color: #000099;
  font-weight: bold;
  box-shadow: 0 3px #999;
  border-radius: 5px;

}



#customers3  thead { display: block; }
#customers3  tbody { display: block; }


#customers3 tbody {
    height:45vh;       /*           */
    overflow-y: auto;    /* Trigger vertical scroll    */
    overflow-x: auto;  /* the horizontal scroll */
	 
	scrollbar-color: #993300 green; 
	
}

#customers4 {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
   font-size:14px;
  border-spacing: 1px;
  border-collapse: collapse;
  width: 100%;
  text-align: center;
  box-shadow: 0 3px #999;
  border-radius: 5px;
 
}

#customers4 td, #customers4 th {
  border: 1px solid #000099;
  padding: 3px;
  text-align: center;
}

#customers4 tr:nth-child(even){background-color: #d9dfe6;}
#customers4 tr:nth-child(odd){background-color: #FFFFFF;}

#customers4 tr:hover {background-color: #919AAB;}

#customers4 th {
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
  background-color: #009900;
  color: #000099;
  font-weight: bold;
  box-shadow: 0 3px #999;
  border-radius: 5px;

}



#customers4  thead { display: block; }
#customers4  tbody { display: block; }


#customers4 tbody {
    height:35vh;       /*           */
    overflow-y: auto;    /* Trigger vertical scroll    */
    overflow-x: auto;  /* the horizontal scroll */
	 
	scrollbar-color: #993300 green; 
	
}



#customers5 {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
   font-size:14px;
  border-spacing: 1px;
  border-collapse: collapse;
  width: 100%;
  text-align: center;
  box-shadow: 0 3px #999;
  border-radius: 5px;
 
}

#customers5 td, #customers5 th {
  border: 1px solid #000099;
  padding: 3px;
  text-align: center;
}

#customers5 tr:nth-child(even){background-color: #d9dfe6;}
#customers5 tr:nth-child(odd){background-color: #FFFFFF;}

#customers5 tr:hover {background-color: #919AAB;}

#customers5 th {
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
  background-color: #009900;
  color: #000099;
  font-weight: bold;
  box-shadow: 0 3px #999;
  border-radius: 5px;

}



#customers5  thead { display: block; }
#customers5  tbody { display: block; }


#customers5 tbody {
    height:35vh;       /*           */
    overflow-y: auto;    /* Trigger vertical scroll    */
    overflow-x: auto;  /* the horizontal scroll */
	 
	scrollbar-color: #993300 green; 
	
}


#customers6 {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
   font-size:14px;
  border-spacing: 1px;
  border-collapse: collapse;
  width: 100%;
  text-align: center;
  box-shadow: 0 3px #999;
  border-radius: 5px;
 
}

#customers6 td, #customers6 th {
  border: 1px solid #000099;
  padding: 3px;
  text-align: center;
}

#customers6 tr:nth-child(even){background-color: #d9dfe6;}
#customers6 tr:nth-child(odd){background-color: #FFFFFF;}

#customers6 tr:hover {background-color: #919AAB;}

#customers6 th {
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
  background-color: #009900;
  color: #000099;
  font-weight: bold;
  box-shadow: 0 3px #999;
  border-radius: 5px;

}



#customers6  thead { display: block; }
#customers6  tbody { display: block; }


#customers6 tbody {
    height:35vh;       /*           */
    overflow-y: auto;    /* Trigger vertical scroll    */
    overflow-x: auto;  /* the horizontal scroll */
	 
	scrollbar-color: #993300 green; 
	
}


#customers7 {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
   font-size:14px;
  border-spacing: 1px;
  border-collapse: collapse;
  width: 100%;

  text-align: center;
  box-shadow: 0 3px #999;
  border-radius: 5px;
 
}

#customers7 td, #customers7 th {
  border: 1px solid #000099;
  padding: 3px;
  text-align: center;
}

#customers7 tr:nth-child(even){background-color: #d9dfe6;}
#customers7 tr:nth-child(odd){background-color: #FFFFFF;}

#customers7 tr:hover {background-color: #919AAB;}

#customers7 th {
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
  background-color: #009900;
  color: #000099;
  font-weight: bold;
  box-shadow: 0 3px #999;
  border-radius: 5px;

}



#customers7  thead { display: block; }
#customers7  tbody { display: block; }


#customers7 tbody {
    height:35vh;       /*           */
    overflow-y: auto;    /* Trigger vertical scroll hidden or auto or visible  */
    overflow-x: auto;  /* the horizontal scroll hidden or auto or visible */
	 
	scrollbar-color: #993300 green; 
	
}




.selected {
    color: red;
 box-shadow: 0 3px #999;
  border-radius: 5px;	
}


.btnclose {
  float: right;
  width: 25px;
  height:25px;
  padding: 0px 5px 0px;
  cursor: pointer;
 
  background-image: url('../img-tool/pic_closeform.png');
  background-repeat: no-repeat;
}


.btnclose:hover {

opacity: 0.5;
border-radius: 70%;

}



label {
  padding: 2px 15px;
  display: inline-block;
}

input[type=text],input[type=date],input[type=password], select, textarea ,input[list],[type=time] {
  
  background-color: #E9E9F6;
  color: #330000;
  padding: 5px;
  border: 1px solid #330000;
  border-radius: 6px;
  /*resize: vertical;*/

}



 select:focus {
  --border: 2px solid #555;
  background-color: #FFFFCC;
}
input[type=text]:focus {
  --border: 2px solid #555;
  background-color: #FFFFCC;
}
input[type=date]:focus {
  --border: 2px solid #555;
  background-color: #FFFFCC;
}

input[list]:focus {
  --border: 2px solid #555;
  background-color: #FFFFCC;
}

input[type=password]:focus {
  --border: 2px solid #555;
  background-color: #FFFFCC;
}




input[type=submit] {
  background-color: #993300;
  color: white;
  padding: 8px 15px;
  border: 1px solid #ccc;
  border-radius: 8px;
  cursor: pointer;
  float: right;
}

input[type=submit]:hover {
  background-color: #B43C01;
}

input[type=reset] {
  background-color: #006600;
  color: white;
  padding: 8px 15px;
  border: 1px solid #ccc;
  border-radius: 8px;
  cursor: pointer;
  float: right;
  margin-right:20px;
}

input[type=reset]:hover {
  background-color: #009900;
}



columnSelector : hover {
 border-right: 2px solid #0000f;
}


      .wrap-element{
      position: relative;
      overflow: hidden;
      padding-top: 50.25%;
	  margin-top:2px;
	  margin-bottom: 2px;
      }
      .wrapped-iframe{
      position: absolute;
      top: 0;
      left: 0;
      width: 98%;
      height: 100%;
      border: 0;
	  
      }
      .wrap-element2{
      position: relative;
      overflow: hidden;
      padding-top: 65.25%;
	  margin-top:2px;
	  margin-bottom: 2px;
      }
      .wrapped-iframe2{
      position: absolute;
      top: 0;
      left: 0;
      width: 96%;
      height: 100%;
      border: 0;
      }
     
     

.col_1 {
	width:5%;

}
.col_2 {
	width:10%;
	
}
.col_3 {
	width:15%;
}
.col_4 {
	width:20%;
}
.col_5 {
	width:25%;
}
.col_6 {
	width:30%;
}


.Txt_1 {
	width:1%;

}
.Txt_2 {
	width:2%;
	
}
.Txt_3 {
	width:3%;
}
.Txt_4 {
	width:4%;
}
.Txt_5 {
	width:5%;
}
.Txt_6 {
	width:6%;
}

.Txt_7 {
	width:7%;
}
.Txt_8 {
	width:8%;
}


.col_1_px {
	width:50px;
}

.col_2_px {
	width:100px;
}

.col_3_px {
	width:150px;
}

.col_4_px {
	width:200px;
}
.col_5_px {
	width:250px;
}
.col_6_px {
	width:300px;
}



.disabled {
  pointer-events: none;
  cursor: default;
  opacity: 0.6;
}

.User_titel {
	float: right;
	font-family:arial;
	font-size:15px;
	font-weight: bold;
	color:red;
	padding: 4px;
	background-color: #CCCCCC;
	box-shadow: 2px 3px 5px #330000;
	border-radius: 30px; 
	margin-right:5px;
	margin-left:2px;
	margin-top:5px;
}

.User_titel2 {
  float: left;
  font-family:arial;
  font-size:18px;
  font-weight: bold;
  color:#FFFF66;
  padding: 0px;
  margin-right:10px;
  margin-left:10px;
  margin-top:0px;

}

.Lbl_Titel {
  font-family:arial;
  font-size:16px;
  font-weight: bold;
  color:#CC0000;
}

        .context_menu_rightclick {
            position: absolute;
            text-align: center;
            background: #330000;
			color: #000000;

			border:1px solid #ccc;
			-webkit-box-shadow: 0 10px 10px rgba(0,0,0, .9);
			-moz-box-shadow: 0 10px 10px rgba(0,0,0, .9);
			box-shadow:0 10px 10px rgba(0,0,0, .9); 

        }
  
        .context_menu_rightclick ul {
            padding: 0px;
            margin: 0px;
            min-width: 70px;
            list-style: none;
        }
  
        .context_menu_rightclick ul li {
            padding-bottom: 2px;
            padding-top: 2px;
            border: 1px solid #FFFF00;
        }
  
        .context_menu_rightclick ul li a {
            text-decoration: none;
            color: #FFFFFF;
        }
  
        .context_menu_rightclick ul li:hover {
            background: darkgray;
        }


 
.container_formRemind {
  width:200px;	
  padding: 0px;
  margin-top: 50px;
  margin-bottom: 0px;
  margin-left:10px; 
position: relative;
z-index:1;
}

.w3-animate-zoom {animation:animatezoom 0.6s}@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}

.btnhideremind {
  float: right;
  width: 20px;
  height:20px;
  padding: 0px;
  cursor: pointer;
 
  background-image: url('../img-tool/pic_closeform.png');
  background-repeat: no-repeat;
}

.toremind{
float: left;
height:160px;
width:120px;
position:fixed!important;
 
top:150px;

}

 